.vp__container
{
    /* display: none; */

    background-color: white;
    font-weight: bold;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
    position: relative;
}

.vp__container.active {
    /* display: block; */
    right: 50px;
}

.vp__video
{
    width: 100%;
    height: 380px;
    
    border-radius: 10px;
    
    background-color: black;
}

.vp__video video
{
    border-radius: 10px;
    width: 100%;
    height: 380px;
}

.vp__controls
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 15px 20px;
}

.vp__artist-info
{
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    max-width: calc(100% - 270px)
}

.vp__artist-name
{
    font-family: 'Roobert-Bold';
    font-size: 26px;
    max-width: calc(100% - 50px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    color: #000;
}

.vp__song-nav
{
    display: flex;
    flex-direction: row;
    line-height: 30px;
    vertical-align: middle;
    width: 100px;
    justify-content: space-around;
    padding-top: 6px;
}

.vp__song-nav__prev img,
.vp__song-nav__next img
{
    display: inline-block;
    height: 35px;
    width: 30px;
}

.vp__save-artist {
    padding-top: 7px;
    margin-left: 1em;
}

.vp__save-artist.active path {    
    fill: #7347FD;
}

.vp__close {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 30px;
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
    cursor: pointer;
    color: white;
}

.vp__close:hover {
    opacity: 1;
}